package quick_recharge

import (
	"testing"
)

func TestGetRechargeGoods(t *testing.T) {
	param := map[string]interface{}{
		"userNo": 100220,
		"page":   1,
		"type":   1,
	}
	goodsList, err := api.GetRechargeGoods(param)
	if err != nil {
		t.Log("err := ", err)
	} else {
		t.Log(goodsList)
	}
}

func TestGetGoodsDetail(t *testing.T) {
	goods, err := api.GetGoodsDetail(56254)
	if err != nil {
		t.Log("err := ", err)
	} else {
		t.Log(&goods)
	}
}
